@charset "utf-8";

/*
borders a3c3-fd --> ffff-df -> ffff-ff
Container background: a3c3-ff -> ffff-ef -> ffff-ff
background in widget: a3c3-fe -> ffff-fe -> fefe-fe
widget top back color: 3642-5a
Switch color in tables  95ba-ff -> ffee-ff -> fbfb-fb
*/
/* @Fontface */
    @font-face {
        font-family: 'xtcfont';
        /*src: url('fonts/weblysleekuil.ttf') format('truetype');*/
            /* url('fonts/yourfont.svg#Yourfont') format('svg')*/
        font-weight: normal;
        font-style: normal;
    }

body  {
	font: 100% Verdana, Helvetica, Arial, sans-serif;
	background: #fff;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000;
	font-size: 10pt;
	line-height: 140%;
	height: 100%;
	overflow:auto;
	background:url(images/bg4.png) repeat;
}
#container {
	width: 1015px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #ffffff; 
	margin: 0 auto;
	text-align: left; /* this overrides the text-align: center on the body element. */
	border-bottom: 1px solid #fff;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	height: auto;
} 
#menu {
	float: left;
	width: 200px;
}

#topmenu {
	background:url(images/menubar.png) repeat-x;
	/*background: #ddd;/*#36425a;*/
	width: auto;
	margin: 3px 2px 5px 3px;
	padding: 5px;
	height: 30px;
}

nav  {
	height: 30px;
	width: 100%;
	}

.fix {
	position: fixed; 
	top: 0; 
	height: 30px; 
	z-index: 1;
}

#topmenubar ul li {
	 font-size: 13pt;
	 font-weight: 500;
	 display: inline;
	 padding: 2px 0px 0px 0px;
	 border-width: 1px;
	 border-right-style: solid;
	 border-color: #fff;
}

#topmenubar ul li a {
	text-decoration: none;
	color: #000;
	padding: 1px 10px;
}

#topmenubar ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#choose {
	width: auto;
	margin: 2px;
	border: 1px solid #ffffff;
	background-color: #fefefe;
	text-align:left;
}

#affiliates {
	width: auto;
	margin: 2px;
	border: 1px solid #ffffff;
	background-color: #fefefe;
}

#fb-like-box iframe {
  width: 195px !important;
  height: 270px !important;
}


.browseby {
	width:auto;
	height:auto;
	margin:5px;
	text-align:left;
	color: #ddd;
	}

.browseby a{
	color: #ddd;
	}

.browseby:hover #select {
	color: #000;
	}

.browseby:hover #select a {
	color: #000;
	}
	
#browse {
	width: auto;
	height: 600px;
	margin: 2px;
	border: 1px solid #ffffff;
	background-color: #fefefe;
}

#browse2 div {
	width: inhertit;
	height: 570px;
	overflow: hidden;
}

.browseby #select {
	color: #aaa;
	/*color: #36425a; */
	}
	
.browseby #select a {
	color: #aaa;
	}


#browse2 div:hover {
	width: inherit;
	height: 570px;
	overflow: auto;
}

#main {
	float: left; /* since this element is floated, a width must be given */
	width: 797px;
}

#page {
	width: 600px;
}

#page2 td {
	color: #000;
	font-size: 15pt;
	text-align:center;
	width: 30px;
	padding: 5px;
	margin: 5px;
}

#page2 td:hover {
	background: #f0b209 left center no-repeat;
	color: #000;
	font-size: 15pt;
	width: 30px;
	padding: 5px;
	margin: 5px;
}

#left {
	width: 490px;
	margin: 2px;
	border: 1px solid #ffffff;
	background-color: #fefefe;
	text-align:left;
}

 #right {
	width: 295px; /* padding keeps the content of the div away from the edges */
	margin: 2px;
	border: 1px solid #ffffff;
	background-color: #fefefe;
	text-align:left;
}

#center {
	width: 810px;
	margin: 2px;
	border: 1px solid #ffffff;	
	background-color: #fefefe;
	text-align: left;
}

#screen {
	width: inherit;
	height: 250px;
	margin: 2px;
	border: 1px solid #ffffff;
	background-color: #fefefe;
}
#info {
	width: 300px;
	height: auto;

}
#infobox {
	width: 630px;
	height: auto;
}

#widget {
	/*background: #36425a;*/
	height:19px;
	width:100%;
	font-size: 16pt;
	color: #000;
	margin: 0px;
	text-align: left;
	letter-spacing: 7px;
	padding: 0px 0px 10px 0px;
	/*text-transform: uppercase;*/
	}
	
#amazon {
	width: 120px;
	float:left;
	right: 10px;
}

#comment {
	width: auto;
	margin: 5px;
	border-bottom: px solid #fff;
}
#jadajada {
	float: right; /* since this element is floated, a width must be given */
	width: 160px; /* padding keeps the content of the div away from the edges */
	/* background-color: #fefefe; */
	height: 100%;
	
}
h1 {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	font-size: 20pt;
	padding: 0;
	margin: 0px 0px 4px 0px;
}

h2 {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	padding: 0;
	margin: 0px 0px 0px 0px;
}
h3 {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px; 
	padding: 0;
	margin: 0px 0px 0px 0px;
}
strong {
	color: #fff;
	margin: 0px;
	text-align: center;
	letter-spacing: 7px;
	text-transform: uppercase;
}

hr {
	border: 1px solid #ddd;
	width:90%;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
td {
	vertical-align: top;
	font-size: 10pt;
}
ul {
	list-style-position: inside;
	margin-left: -20px;
}
li {
	display: list-item;
	text-indent:-10px
}	

.menu {
	width:100%;
	height:15px;
	background-color:#738A42;
	border-bottom:solid 1px #fff;
	color:#fefefe;
}

a:hover {
	text-decoration: none;
	color: #000;
	background:#f0b209;
}
/*.sponsor a:link {
	text-decoration: none;
	color: #fff;
	}
.sponsor a {
	text-decoration: none;
	color: #fff;
	}
.sponsor a:active {
	text-decoration: none;
	color: #fff;
	}
.sponsor a:visited {
	text-decoration: none;
	color: #fff;
	}
.sponsor a:hover{
	text-decoration: underline;
	color: #888;
}
*/
#news a {
	border-bottom: 1px dotted;
	margin:0px 5px 5px 5px;
	width:auto;
}

#news_stat {
	margin:0px 5px 5px 5px;
	width:100%;
	float:left;
}

u {
	border-bottom: 1px dotted;
	text-decoration:none;
}
a    {
	text-decoration: none;
	color: #000000;
}
a:visited   {
	text-decoration: none;
	color: #000000;
}
a:link  {
	text-decoration: none;
	color: #000000;
}
a:active  {
	text-decoration: none;
	color: #000000;
}
a:hover  {
	text-decoration: none;
	color: #000;
	background:#f0b209;
}
p {
	padding: 3px;
	line-height: 160%;
	margin: none;
}
img {
	margin: none;
	padding: none;
	border: 0px;
}

body  #mat {
	background-color:#000;
	filter: alpha(opacity=60);
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=60);
	-moz-opacity: .60;
	-khtml-opacity: 0.6;
	opacity: 0.60;
	height:100%;
	overflow:hidden;
	width:100%;
	z-index:3;
	position:fixed;
	top: 0px;
	left: 0px;
}
body  #dlpopup {
	overflow:hidden;
	width:100%;
	z-index:4;
	position:absolute;
	top: 0px;
	left: 0px;
}
body  #realpopup {
	position:fixed;
	overflow:hidden;
	width:800px;
	z-index:8;
	margin-left: -400px; /* negative half of the width */
	margin-top: -250px; /* negative half of the height */
	left: 50%;
	top: 50%; 
	background:url(images/midlog.gif) repeat-x;
	background-color: #fefefe;
}

#menubar {
	/*background: #fefefe;*/
	list-style: none;
	margin: 0px 0px 0px -3px;
	padding: 0;
	width: 100%;
}
#menubar li {
	margin: 0;
	padding: 0;
}
#menubar a {
	/*background: #fefefe;*/
	color: #000;
	display: block;
	margin: 0;
	padding: 0px 12px;
	text-decoration: none;
	font-weight:normal;
}
#menubar a:hover {
	background: #f0b209 left center no-repeat;
	color: #000;
	padding-bottom: 0px;
}

#cell {
	padding:5px;
	text-align:left;
	margin:5px;
	float: left;
	width: 370px;
	height: 100px;
	overflow: hidden;
	}

#cell2:hover {
	background: #a8b5d1 left center no-repeat;
}

#element_to_pop_up { 
	background:url(images/midlog.gif) repeat-x;
    background-color:#fff;
    border-bottom-right-radius:10px;
	border-bottom-left-radius:10px;
    color:#000;
    display:none;
	min-width:805px;
	min-height:405px;
}

.b-close{
    cursor:pointer;
    position:absolute;
	color:#fff;
    right:5px;
    top:0px;
}

.black_overlay{
	display: none;
	position: fixed;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 100%;
	background-color: black;
	z-index:1001;
	-moz-opacity: 0.8;
	opacity:.80;
	filter: alpha(opacity=80);
}
.white_content {
    background:url(images/midlog.gif) repeat-x;
	display: none;
	position: fixed;
	top: 50%;
	left: 50%;
	/*width: 50%;*/
	/*width:800px;*/
	overflow:hidden;
	margin-left: -400px; /* negative half of the width */
	margin-top: -250px; /* negative half of the height */
	background-color: white;
	z-index:1002;
	overflow: auto;
}

.black_overlay2{
	display: block;
	position: fixed;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 100%;
	background-color: black;
	z-index:1001;
	-moz-opacity: 0.8;
	opacity:.80;
	filter: alpha(opacity=80);
}
.white_content2 {
background:url(images/midlog.gif) repeat-x;
	display: block;
	position: fixed;
	top: 50%;
	left: 50%;
	/*width: 50%;*/
	/*width:800px;*/
	overflow:hidden;
	margin-left: -400px; /* negative half of the width */
	margin-top: -250px; /* negative half of the height */
	background-color: white;
	z-index:1002;
	overflow: auto;
}